Module Installation

What Are The Requirements To Use LayerGalleryPro

To use LayerGalleryPro, you must be running DNN 8.x or higher. We have tested it with DNN8.x and DNN9.x.

Installation

For DNN 8

Step 1. Login to the site as superuser administrator.

Step 2. Go to Host –> Extensions –> Install Extension wizard to install the module pack DNNGo_LayerGalleryPro_01.0x.0x_PA.zip .

Step 3. After finishing installation, you can add the module to a pane on pages and start to use it.

For DNN 9

Step 1. Login to the site as superuser administrator.

Step 2. Go to Settings –> Extension to install the module pack DNNGo_LayerGalleryPro_01.0x.0x_PA.zip .

Step 3. After finishing installation, you can add the module to a pane on pages and start to use it.

Copyright 2019 by DNNGo Corp